FREEFOAM-BLOCKMESH(1)

NAME
freefoam-blockMesh - A multi-block mesh generator.

SYNOPSIS

freefoam blockMesh [-region <name>] [-help] [-blockTopology] [-srcDoc] [-doc] [-dict <dictionary>] [-case <dir>]

DESCRIPTION

Uses the block mesh description found in constant/polyMesh/blockMeshDict (or constant/<region>/polyMesh/blockMeshDict).

OPTIONS

-blockTopology
    Write the topology as a set of edges in OBJ format.

-region <name>
    Specify an alternative mesh region.

-dict <dictionary>
    Specify an alternative dictionary for the block mesh description.

-case <dir>
    Case directory.

-help
    Display help message.

-doc
    Display Doxygen API documentation page for this application.

-srcDoc
    Display Doxygen source documentation page for this application.

SEE ALSO

An overview of FreeFOAM is given in freefoam(1).

AUTHOR

OpenCFD Ltd.

FREEFOAM

Part of the freefoam(1) suite.

COPYRIGHT

    • Copyright © 2008-2012 Michael Wild.

    • Copyright © 1991-2010 OpenCFD Ltd.